“gcstar” source package in Oneiric linked to wrong upstream series

Asked by Andrew Ross on 2011-06-09

The gcstar package in Oneiric is currently linked to series 1.5 of GCStar (see https://launchpad.net/ubuntu/oneiric/+source/gcstar ). For some reason I can't update the link to point to the correct series (1.6 series). Does this need an admin to update it?

Question information

Language:
English Edit question
Status:
Solved
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Solved by:
Данило Шеган
Solved:
2011-06-10
Last query:
2011-06-10
Last reply:
2011-06-10

Unfortunately, this still requires admin privileges. I've fixed it for you.

Andrew Ross (rockclimb) said : #2

Thanks Данило Шеган, that solved my question.